body {
  font-family: Lato, sans-serif;
  color: #333;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  position: absolute;
  left: 0px;
  top: 276px;
  right: 0px;
  z-index: 2000;
  display: block;
  margin: 20px auto 10px;
  color: white;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 22px;
  line-height: 25px;
  text-align: center;
}
a {
  color: #00e;
}
.button {
  display: inline-block;
  width: 40px;
  height: 39px;
  min-width: 39px;
  padding: 4px 15px;
  background-image: url('../images/menu_button.png');
  background-repeat: no-repeat;
  color: white;
  text-align: center;
  text-decoration: none;
}
.video-section.section {
  height: 700px;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.video-section.video_about {
  height: 392px;
  margin-top: 0px;
}
.video-section.video_slogan {
  margin-top: 0px;
}
.video-section.super_width {
  width: 2000px;
}
.videobg {
  height: 576px;
}
.text {
  font-size: 26px;
}
.text.center {
  margin-top: 50px;
  font-family:'Droid Sans', sans-serif;
  text-align: center;
}
.section {
  height: 800px;
  background-image: -webkit-linear-gradient(black, #b0b0b0);
  background-image: linear-gradient(black, #b0b0b0);
}
.section.aboutus {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.section.slogan {
  background-image: -webkit-linear-gradient(black, #757575);
  background-image: linear-gradient(black, #757575);
}
.section.service {
  background-image: url('../images/Screen-0029.jpg');
}
.section.project {
  background-image: url('../images/vdc_will_v1_06_project_01.jpg');
  background-size: 100% 100%;
}
.section.index {
  background-image: url('../images/Screen-0032.jpg');
}
.section.press_room {
  background-image: url('../images/Screen-0033.jpg');
  background-size: 100% 100%;
}
.section.contactus {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.bg1 {
  height: 100%;
  background-image: url('../images/2_test.jpg');
}
.menu {
  position: fixed;
  top: 0px;
  z-index: 1000;
  width: 100%;
  height: 100px;
  background-image: url('../images/menubg.png');
}
.menu_button {
  position: relative;
  z-index: 1000;
  width: 39px;
  height: 35px;
  margin-top: 11px;
  margin-right: 15px;
  float: right;
}
.menu_text {
  margin-top: 17px;
  margin-right: 0px;
  padding-right: 0px;
  float: right;
}
.menu_text_link {
  margin-right: 20px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 20px;
  text-decoration: none;
}
.first_logo_big {
  display: block;
  margin-top: 200px;
  margin-right: auto;
  margin-left: auto;
}
.about_text_bg {
  position: relative;
  z-index: 1000;
  width: 100%;
  height: 563px;
}
.logo_big {
  display: block;
  width: 200px;
  margin-top: 200px;
  margin-right: auto;
  margin-left: auto;
}
.about_us_text {
  margin-top: 20px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 19px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
}
.slogan_div {
  height: 500px;
  margin-top: 0px;
}
.slogan_title {
  position: static;
  width: 1000px;
  height: 330px;
  margin-top: 200px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 107px;
  line-height: 146px;
  font-weight: 300;
  text-align: center;
}
.about_us_bg_img {
  position: absolute;
  width: 100%;
  height: 480px;
  margin-top: 190px;
}
.history1.history2 {
  display: none;
}
.history_left {
  position: absolute;
  left: 5%;
  top: 45%;
  height: 62px;
  z-index: 100;
  background-image: url('../images/history_0000s_0000_s_left_arrow.png');
}
.history_right {
  position: absolute;
  top: 45%;
  right: 5%;
  z-index: 100;
  height: 62px;
  background-image: url('../images/history_0000s_0001_s_right_arrow.png');
}
.history_msg_box {
  position: absolute;
  left: 0px;
  top: 30%;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.hist_box_div {
  position: relative;
  z-index: 30;
}
.msg_box_img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 250px;
}
.msg_box_add_top_margin {
  position: relative;
}
.hist_text_description {
  position: absolute;
  left: 0px;
  top: 365px;
  right: 0px;
  z-index: 2000;
  display: block;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.hist_db_img {
  position: absolute;
  left: 0px;
  top: 5%;
  right: 0px;
  z-index: 1;
  display: block;
  height: 80%;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.project_first_div {
  position: static;
  top: 10%;
  z-index: 10;
  overflow-x: auto;
  overflow-y: auto;
  width: 100%;
  height: 80%;
  margin-top: 30px;
  float: left;
  background-image: -webkit-linear-gradient(white, white 89%);
  background-image: linear-gradient(white, white 89%);
}
.project_section_title {
  position: static;
  margin-top: 58px;
  margin-left: 100px;
  float: left;
  font-family: Lato, sans-serif;
  font-size: 69px;
  font-weight: 300;
}
.project_list {
  width: 100%;
  height: 202px;
  float: left;
  opacity: 1;
}
.project_list.project_on {
  display: block;
  background-image: url('../images/project_detail_img.jpg');
}
.project_title_text {
  width: 100%;
  margin-top: 70px;
  margin-right: 100px;
  padding-top: 0px;
  float: right;
  font-family: Lato, sans-serif;
  font-size: 53px;
  font-weight: 300;
  text-align: right;
}
.project_title_text.project_title_on {
  color: white;
}
.project_title_description {
  width: 500px;
  height: 50px;
  margin-top: 20px;
  margin-right: 100px;
  float: right;
  color: black;
  font-size: 31px;
  font-weight: 300;
  text-align: right;
}
.project_title_description.project_title_des_on {
  color: white;
}
.project_on {
/*  display: none;*/
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 202px;
  float: left;
  background-image: url('../images/project_detail_img.jpg');
  opacity: 0;
}
.project_test {
  width: 100%;
  height: 202px;
  float: left;
}
.project_select_bg_img {
  position: absolute;
  top: 42px;
  width: 100%;
}
.contact_form_img {
  position: absolute;
  left: 0px;
  top: 10%;
  right: 0px;
  z-index: 100;
  display: block;
  height: 80%;
  margin-right: auto;
  margin-left: auto;
}


.contact_form_img2 {
  position: absolute;
  left: 0px;
  bottom: 5%;
  right: 0px;
  z-index: 100;
  display: block;

  margin-right: auto;
  margin-left: auto;
}


.contact_form_img3 {
  position: absolute;
  left: 0px;
  top: 5%;
  right: 0px;
  z-index: 100;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.test_bar {
  width: 400px;
  height: 500px;
  float: left;
  background-image: -webkit-linear-gradient(162deg, black, white);
  background-image: linear-gradient(288deg, black, white);
}
.history2 {
  display: none;
}
.project_detail {
  display: none;
  overflow-x: hidden;
  overflow-y: hidden;
  opacity: 0;
}
.project_d_img {
  float: left;
}
.project_d {
  float: left;
}
html.w-mod-js *[data-ix="menu-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}
html.w-mod-js *[data-ix="fade-in-when-scorlling"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}
html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}
html.w-mod-js *[data-ix="fade-in-when-scorlling-big"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px) scale(0.5);
  -ms-transform: translate(0px, -100px) scale(0.5);
  transform: translate(0px, -100px) scale(0.5);
}
html.w-mod-js *[data-ix="fade-in-corlling-long-time"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
}
@media (max-width: 479px) {
}

